.popup {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.popup {
  z-index: 999;
  display: none;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
}
.popup.is-visible {
  display: block;
}

.popup__container {
  display: -ms-flexbox;
  display: flex;
  min-height: 100%;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
}
@media (min-width: 768px) {
  .popup__container {
    padding: 20px;
  }
}

.popup__item {
  width: 100%;
  background-color: #fff;
  border-radius: 4px;
  position: relative;
  z-index: 500;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.1);
  display: none;
}

.body-hidden .popup__item {
  display: block;
}

.popup__bg {
  background-color: rgba(0, 123, 208, 0.5);
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.popup__title {
  margin: 0 0 15px;
}
@media (min-width: 0px) and (max-width: 767px) {
  .popup__item {
    padding: 60px 20px;
  }
  .popup__title {
    font:
      600 2.6rem/1.2 Poppins,
      sans-serif;
  }
}

@media (min-width: 768px) {
  .popup__item {
    padding: 60px 100px;
  }
  .popup__title {
    font:
      600 3.6rem/1.2 Poppins,
      sans-serif;
  }
}

.popup__text {
  font-size: 1.8rem;
  line-height: 1.44;
  color: #9b9b9b;
  margin: 0 auto 25px;
  max-width: 310px;
}

.popup .btn {
  font-size: 1.8rem;
  width: 100%;
  max-width: 420px;
  height: 60px;
  margin: 0 auto 35px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  justify-content: center;
  text-align: center;
  border-radius: 30px;
}

.popup button.btn {
  display: block;
}

.popup__close {
  position: absolute;
  top: 20px;
  right: 20px;
  transition: 0.1s ease;
}

.popup__close .icon--close {
  width: 20px;
  height: 20px;
  fill: rgba(0, 0, 0, 0.4);
}
/*-----------json_item---------------*/
.popup__item.json_item {
  padding: 30px 50px 20px;
  width: 80%;
  max-width: 1140px;
}
.json-animation-area iframe {
  width: 100%;
  height: 240px;
  border: 0;
}
.json-ttl {
  text-align: center;
  font-weight: 600;
}

@media (max-width: 991px) {
  .popup__item.json_item {
    padding: 30px 30px 20px;
    width: calc(100% - 30px);
  }
  .json-animation-area iframe {
    height: 200px;
  }
}
@media (max-width: 767px) {
  .popup__item.json_item {
    padding: 20px 20px;
  }
  .json-animation-area iframe {
    height: 200px;
  }
}
.scrollRightDiv {
  max-height: 470px;
  overflow: auto !important;
}

.kv-grid-container {
  overflow: auto;
}
.kv-grid-container {
  display: flex;
}
.kv-grid-container,
.doubleScroll-scroll-wrapper {
  scrollbar-width: thin;
  scrollbar-color: #3f9885 white;
}
/* Works on Chrome, Edge, and Safari */
.kv-grid-container::-webkit-scrollbar {
  width: 12px;
}
.kv-grid-container::-webkit-scrollbar-track {
  background: white;
}
.kv-grid-container::-webkit-scrollbar-thumb {
  background-color: #3f9885;
  border-radius: 25px;
  border: 3px solid #3f9885;
}
.progress {
  position: relative;
  background-color: #d3cfcf;
}
.progress-bar {
  background-color: #075822a6;
}
.progress-bar-label {
  width: 100%;
  position: absolute;
  text-align: center;
  color: #fff;
  font-size: 12px;
}

#menu-tree tr.tree-level0 td {
  color: #ff0000;
  padding-top: 20px;
}
#menu-tree tr.tree-level0:first-child td {
  padding-top: 0;
}
#menu-tree tr.tree-level1 td {
  color: #009900;
  padding-left: 20px;
}
#menu-tree tr.tree-level2 td {
  color: #4444ff;
  padding-left: 40px;
}
#menu-tree tr.tree-level3 td {
  color: #444444;
  padding-left: 60px;
}
#menu-tree .glyphicon {
  font-size: 8px;
  padding: 3px;
  border-radius: 8px;
}
#menu-tree .add .glyphicon {
  color: #ffa500;
  border: 1px solid #ffa500;
}
#menu-tree .edit .glyphicon {
  color: #008080;
  border: 1px solid #008080;
}
#menu-tree .delete .glyphicon {
  color: #ff4444;
  border: 1px solid #ff4444;
}
.breadcrumb > li + li::before {
  content: "";
  padding: 0;
}
.select2-container--krajee .select2-selection--multiple {
  min-height: 30px;
}
.select2-container--krajee .select2-selection {
  border: 0;
}
.img-responsive,
.thumbnail > img,
.thumbnail a > img,
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  display: inline;
}
.thumbnail {
  margin-bottom: 0px;
}
.timerDiv {
  float: right;
  padding-top: 10px;
  font-size: 20px;
}
#resetButton,
#resumeButton,
#pauseButton {
  cursor: pointer;
  margin-left: 4px;
}
#resumeButton {
  display: none;
}
.btnCopy {
  font-size: 11px;
}
.btnRemove {
  font-size: 11px;
}
.select2-container--krajee
  .select2-selection--multiple
  .select2-search--inline
  .select2-search__field {
  min-width: 10em;
}
.asgFild {
  height: auto;
  min-height: 30px;
  border: 1px solid #c0dce2;
  background: #fff;
}
.dashboardIndvHeadArea {
  vertical-align: baseline;
  align-items: inherit;
}
.totalAsgArea {
  background: none;
  border: none;
  width: initial;
  min-width: 234px;
}
.showAssignAreaIndv {
  vertical-align: baseline;
  align-items: inherit;
}
.asgBtn {
  border-radius: 0 3px 3px 0;
}
table tbody tr td {
  vertical-align: top;
}

.marginR10 {
  margin-right: 10px;
}
.marginR20 {
  margin-right: 20px;
}
.marginR30 {
  margin-right: 30px;
}
.marginR30 {
  margin-right: 40px;
}
.marginR40 {
  margin-right: 50px;
}
.error-summary {
  color: #8b0000;
  border: 1px solid;
  padding: 10px 0px 0px 10px;
  margin-bottom: 10px;
  background: antiquewhite;
}
.error-summary ul {
  padding-left: 20px;
  padding-top: 10px;
}
/*--------24-Mar-2021-----------------*/
.dashboardIndvTableArea {
  overflow: auto;
}
.horizontalScrlWrap {
  display: flex;
}
.dashboardIndvTableArea {
  scrollbar-width: thin;
  scrollbar-color: #3f9885 white;
}
/* Works on Chrome, Edge, and Safari */
.dashboardIndvTableArea::-webkit-scrollbar {
  width: 12px;
}
.dashboardIndvTableArea::-webkit-scrollbar-track {
  background: white;
}
.dashboardIndvTableArea::-webkit-scrollbar-thumb {
  background-color: #3f9885;
  border-radius: 25px;
  border: 3px solid #3f9885;
}

/*--report-card--*/
.mx-n1 {
  margin-left: -10px;
  margin-right: -10px;
}
.mx-n-_5 {
  margin-left: -5px;
  margin-right: -5px;
}
.px-1 {
  padding-left: 10px;
  padding-right: 10px;
}
.px-_5 {
  padding-left: 5px;
  padding-right: 5px;
}
.mb-2 {
  margin-bottom: 20px;
}
.pt-_5 {
  padding-top: 5px;
}
.report-card {
  background: #f3f6f9;
  border-radius: 10px;
  overflow: hidden;
  border-bottom: 2px solid #d1d6db;
}
.report-cnt {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  padding: 15px;
}
.report-box-icon {
  width: 55px;
  height: 55px;
  background: linear-gradient(-45deg, #509cd1 0, #007bd0 100%);
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 10px;
  color: #fff;
  font-size: 14px;
  font-weight: 700;
}
.report-box-text {
  width: calc(100% - 55px);
  padding-left: 15px;
}
.report-box-text h3 {
  margin-top: 0;
  font-size: 15px;
  font-weight: 700;
  color: #555;
  margin-bottom: 15px;
}
.report-box-text h4 {
  font-size: 24px;
  margin-bottom: 15px;
}
.report-btn-area {
  background: #e5eaef;
  height: 40px;
  display: flex;
  align-items: center;
  padding: 0 15px;
}
.report-btn-area a {
  font-weight: 700;
  color: #337ab7;
  text-decoration: none;
}
.position-relative {
  position: relative;
}
.d-picker .glyphicon-calendar {
  position: absolute;
  top: 6px;
  right: 5px;
  color: #555;
  z-index: 5;
}
.d-picker .hasDatepicker {
  position: relative;
  z-index: 7;
  background: transparent;
}
.report-hr {
  margin-top: 0;
  border-top: 1px solid #ddd;
}
ul.lifespan-list {
  list-style: none;
  margin: 0;
  padding: 0;
}
ul.lifespan-list li {
  position: relative;
  margin-bottom: 3px;
  font-size: 14px;
  padding-left: 18px;
}
ul.lifespan-list li::after {
  position: absolute;
  content: "\e013";
  left: 0;
  top: 2px;
  font-size: 10px;
  font-family: "Glyphicons Halflings";
  color: #337ab7;
}

@media (min-width: 992px) {
  .align-lg-end {
    text-align: right;
  }
}
.clear {
  clear: both;
}
.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus,
.nav > li > a:hover,
.nav > li > a:focus {
  background-color: unset !important;
}
.header-login-area .navbar-left {
  height: 35px;
  padding-right: 20px;
}
.header-login-area ul.navbar-left li {
  background-color: #0b9197;
  overflow: visible;
}
.header-login-area ul.navbar-left li a {
  margin: -10px;
}
.mb-1 {
  margin-bottom: 10px;
}

/* List*/
ul.smartart-container{  
  list-style: decimal;
  margin: 0;
  padding: 20px;
}
li.smartart-row {  
  margin-bottom: 15px;  
  align-items: stretch;
}
li.smartart-row:nth-child(odd) {
  background-color: #ecf2f4;
}

li.smartart-row:nth-child(even) {
  background-color: #f5f5f5;
}

.content-box {
  padding: 15px 20px;
  border: 1px solid #ddd;
  margin-left: 0px;
  flex: 1;
}

.content-box p {
  margin: 0;
  color: #555;
}
